[Overview][Types][Classes][Index] | Reference for unit 'WSReferences' (#lcl)

# TWSDeviceContextReference

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: wsreferences.pp line 103

`type TWSDeviceContextReference = object(TWSReference)`
`property Handle: TLCLHandle; [r]` |  |
`end;`

## Inheritance

`TWSDeviceContextReference` |  |
`TWSReference` |  | Represents a reference to a widget set class instance.